-- Verify gaia:api_2017_03_29_add_table_servicecomment on mysql

BEGIN;

SELECT id, service_id, order_id, rating, operation_effect, doctor_attitude, hospital_env, content, create_time, is_online, with_images, default_rating
FROM api_servicecomment LIMIT 1;
SELECT id, service_comment_id, option_content
FROM api_servicecommentoption LIMIT 1;
SELECT id, service_comment_id, image
from api_servicecommentimage LIMIT 1;

ROLLBACK;
